Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(146)

Issue 5289539543236608: Issue 2100 - Fixed block element dialog moving outside viewport (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 7 months ago by Thomas Greiner
Modified:
4 years, 6 months ago
Reviewers:
Sebastian Noack
CC:
Wladimir Palant
Visibility:
Public.

Description

Issue 2100 - Fixed block element dialog moving outside viewport

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -2 lines) Patch
M include.postload.js View 1 chunk +6 lines, -2 lines 0 comments Download

Messages

Total messages: 5
Thomas Greiner
4 years, 7 months ago (2015-03-09 14:50:51 UTC) #1
Sebastian Noack
I've tested that patch, and while this change successfully prevents dragging the dialog outside of ...
4 years, 7 months ago (2015-03-09 14:56:55 UTC) #2
Thomas Greiner
On 2015/03/09 14:56:55, Sebastian Noack wrote: > I've tested that patch, and while this change ...
4 years, 7 months ago (2015-03-09 15:33:47 UTC) #3
Sebastian Noack
On 2015/03/09 15:33:47, Thomas Greiner wrote: > On 2015/03/09 14:56:55, Sebastian Noack wrote: > > ...
4 years, 7 months ago (2015-03-09 15:36:24 UTC) #4
Sebastian Noack
4 years, 7 months ago (2015-03-20 17:58:18 UTC) #5
LGTM. But please test it in Safari as well before pushing.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5